@charset "shift-jis";

/**
 *
 *  あまおう苺1回目
 *
 */

/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
#contents_block{
	color: #3f3f3f;
}
#contents_block .f01{
	color: #bc1900;
}
#contents_block .c_base-box-row{
	display: table;
}
#contents_block .c_base-box-row .item{
	display: table-cell;
	vertical-align: middle;
}
#contents_block .c_base-box-row .item.img-box{
	padding: 0 19px 0 28px;
}
#contents_block .c_base-box-row .item.txt-box{
	font-size: 16px;
}
#contents_block .kerning{
	letter-spacing: -7px;
}
#contents_block .kerning1{
	letter-spacing: -3px;
}
#contents_block .kerning2{
	letter-spacing: -34px;
}

/* c_row-unit
-----------------------------------------------------------------*/
#contents_block .hd-box h3{
	text-align: center;
}
#contents_block .c_row-unit h3{
	margin-bottom: 20px;
	font-size: 29px;
	color: #680202;
}
#contents_block .c_row-unit .txt{
	font-size: 16px;
	line-height: 2;
}
@media screen and (max-width: 1280px){
	#contents_block .sec-inner{
		width: 100% !important;
		margin: 0 auto;
	}
	#contents_block .c_row-unit .unit-item{
		width: 50%;
	}
	#contents_block .c_row-unit h3{
		margin-bottom: 10px;
	}
	#contents_block .c_row-unit._type-lt-txt .txt-box{
		padding-left: 110px;
	}
}

/*--------------------------------------------------------------------------
	sec-hd
--------------------------------------------------------------------------*/
#contents_block .sec-hd{
	overflow:hidden;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url(../images/amaou/index/hd_bg.jpg) no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
}
#contents_block .sec-hd h1{
	padding: 48px 0;
	text-align: center;
}
#contents_block .sec-hd .article-nav{
	display: table;

	width: 320px;
	margin: 0 auto;
}
#contents_block .sec-hd .article-nav li{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec-hd .article-nav a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec-hd .article-nav a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   sec-mv
---------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	max-width: 2000px;
	margin: 0 auto;
	border-bottom: 3px solid #fff;
}
#contents_block .sec-mv .hd-wrap{
	padding-top: 228px;
	background: url(../images/amaou/index/01/mv_bg.jpg) no-repeat 50% 0;
}
#contents_block .sec-mv h2{
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01 .sec-inner{
	width: 1280px;
	margin: 0 auto;
	padding-bottom: 45px;
}
#contents_block .sec01 .txt-wrap{
	text-align: center;
}
#contents_block .sec01 .txt-wrap h3{
	padding: 48px 0 12px;
	font-size: 27px;
	color: #d73b2e;
}
#contents_block .sec01 .txt-wrap .txt{
	font-size: 16px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	border-top: 3px solid #ff8877;
	border-bottom: 3px solid #ff8877;
}
#contents_block .sec02 .sec-inner{
	margin: 0 auto;
	padding-bottom: 46px;
}
#contents_block .sec02 .sec-ttl{
	margin: -24px 0 50px;
	text-align: center;
}
#contents_block .sec02 .row{
	display: table;
	width: 985px;
	margin: 0 auto;
}
#contents_block .sec02 .row .item{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec02 .row .item.txt-box{
	padding-left: 40px;
}
#contents_block .sec02 .row .item.txt-box .ttl{
	font-size: 22px;
	color: #f37462;
}
#contents_block .sec02 .row .item.txt-box .txt{
	margin: 20px 0 28px;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec03
---------------------------------------------------------------------------*/
#contents_block .sec03 .sec-inner{
	width: 1280px;
	margin: 0 auto;
}
#contents_block .sec03 .hd-box{
	padding: 58px 0 68px;
	background: url(../images/amaou/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec03 .c_row-unit.item03 .txt-box{
	padding-left: 130px;
}
@media screen and (max-width: 1280px){
	#contents_block .sec03 .c_row-unit.item01 .txt-box,
	#contents_block .sec03 .c_row-unit.item03 .txt-box{
		padding-left: 60px;
	}
}

/*--------------------------------------------------------------------------
   sec04
---------------------------------------------------------------------------*/
#contents_block .sec04{
	padding: 58px 0 80px;
	background: url(../images/amaou/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec04 .sec-inner{
	width: 978px !important;
	margin: 0 auto;
}
#contents_block .sec04 .img{
	position: relative;
	margin: 50px auto 40px auto;
}
#contents_block .sec04 .txt{
	margin-top: 32px;
	font-size: 16px;
	line-height: 2;
}

#contents_block .sec04 .c_row-unit{
	margin-top: 55px;
}
#contents_block .sec04 .c_row-unit h3{
}
#contents_block .sec04 .c_row-unit .unit-item{
	background: url(../images/amaou/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec04 .c_row-unit .unit-item.img-box{
	width: 445px;
}
#contents_block .sec04 .c_row-unit .unit-item.txt-box{
	width: 532px;
	padding: 0;
	vertical-align: top;
}
#contents_block .sec04 .c_row-unit._type-lt-txt .txt-box{
	padding-left: 43px;
}
#contents_block .sec04 .c_row-unit._type-rt-txt .txt-box{
	padding-right: 43px;
}
@media screen and (max-width: 1280px){
	#contents_block .sec03 .c_row-unit.item02 .txt-box{
		padding-right: 60px;
	}
}

/* bt-cont */
#contents_block .sec04 .bt-cont{
	position: relative;
	width: 979px;
	margin: 74px auto 0 auto;
	padding: 7px 0 0;
}
#contents_block .sec04 .bt-cont .bt-cont-ttl{
	margin: -23px 0 7px;
	text-align: center;
}
#contents_block .sec04 .bt-cont .c_base-box-row{
	padding-bottom: 40px;
	text-align: left;
}
#contents_block .sec04 .bt-cont .c_base-box-row .sec04-img{
	display: inline-block;
	float: right;
	margin: 45px 52px 0 0;
}
#contents_block .sec04 .bt-cont .c_base-box-row .sec04-txt{
	float: left;
	width: 400px;
	padding: 40px 0 0 60px;
	font-size: 16px;
	line-height: 2.18;
}
#contents_block .sec04 .bt-cont .c_base-box-row .txt-btm{
	clear: both;
	padding: 0 52px 0 60px;
	font-size: 16px;
	line-height: 2.18;
}

/*--------------------------------------------------------------------------
   sec05
---------------------------------------------------------------------------*/
#contents_block .sec05{
	padding: 58px 0 98px;
	background: url(../images/amaou/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .sec05 .sec-inner{
	width: 979px !important;
	margin: 0 auto;
}
#contents_block .sec05 h3{
	text-align: center;
}

/* items
-----------------------------------------------------------------*/
#contents_block .sec05 .item-wrap{
	position: relative;
	display: table;
	margin: 60px auto 0;
	background: url(../images/amaou/index/01/sec05_cont_bg.png) no-repeat 50% 0;
}

/* deco */
#contents_block .sec05 .item-wrap:before{
	content: '';
	display: table;
	position: absolute;
	top: -32px;
	right: 48px;
	width: 178px;
	height: 136px;
	background: url(../images/amaou/index/01/sec_img_deco.png) no-repeat 0 0;
	background-size: 178px auto;
	z-index: 33;
}

/* wrap */
#contents_block .sec05 .item-wrap .lt-wrap,
#contents_block .sec05 .item-wrap .rt-wrap{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec05 .item-wrap .lt-wrap{
	padding-right: 40px;
}
#contents_block .sec05 .item-wrap .rt-wrap{
	padding-left: 40px;
}

/* item */
#contents_block .sec05 .item{
	position: relative;
	width: 450px;
}
#contents_block .sec05 .item .c_base-box{
	position: relative;
	z-index: 1;
	width: 309px;
	margin: -65px auto 0;
	padding: 30px 40px 40px 40px;
	border-radius: 0;
}
#contents_block .sec05 .item .c_base-box:after{
	content: '';
	display: table;
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 74px;
	height: 45px;
	background: no-repeat 0 0;
}
#contents_block .sec05 .item .ttl{
	margin: 16px 0 22px;
	color: #d01c00;
	font-size: 27px;
	line-height: 1;
	text-align: center;
}
#contents_block .sec05 .item .ttl .sub{
	font-size: 20px;
}
#contents_block .sec05 .item .txt{
	width: 320px;
	margin-left: -5px;
	font-size: 16px;
	line-height: 2.2;
}

/* rt01
-----------------------------------------------------------------*/
#contents_block .sec05 .item-rt01{
	margin-top: 160px;
}
#contents_block .sec05 .item-rt01 .c_base-box:after{
	right: 15px;
	background-image: url(../images/amaou/index/01/sec05_item_bg02.png) ;
}
/* rt02
-----------------------------------------------------------------*/
#contents_block .sec05 .item-rt02{
	margin-top: 77px;
}
#contents_block .sec05 .item-rt02 .c_base-box{
	padding-bottom: 40px;
}
#contents_block .sec05 .item-rt02 .c_base-box:after{
	right: 19px;
	background-image: url(../images/amaou/index/01/sec05_item_bg04.png) ;
}

/* lt01
-----------------------------------------------------------------*/
#contents_block .sec05 .item-lt01 .c_base-box:after{
	right: 21px;
	background-image: url(../images/amaou/index/01/sec05_item_bg01.png) ;
}
/* lt02
-----------------------------------------------------------------*/
#contents_block .sec05 .item-lt02{
	margin-top: 70px;
}
#contents_block .sec05 .item-lt02 .c_base-box:after{
	right: 19px;
	background-image: url(../images/amaou/index/01/sec05_item_bg03.png) ;
}
/* lt03
-----------------------------------------------------------------*/
#contents_block .sec05 .item-lt03{
	margin-top: 79px;
}
#contents_block .sec05 .item-lt03 .c_base-box{
	padding-bottom: 40px;
}
#contents_block .sec05 .item-lt03 .c_base-box:after{
	right: 19px;
	background-image: url(../images/amaou/index/01/sec05_item_bg05.png) ;
}

/* bt-cont */
#contents_block .sec05 .bt-cont{
	position: relative;
	margin: 100px 0 0;
	padding: 7px 0 0;
}
#contents_block .sec05 .bt-cont .bt-cont-ttl{
	margin: -28px 0 45px;
	text-align: center;
}
#contents_block .sec05 .bt-cont .c_base-box-row{
	padding-bottom: 20px;
}
#contents_block .sec05 .bt-cont .c_base-box-row .item.img-box{
	display: block;
	float: left;
	margin: 0 0 0 60px;
	padding: 0;
	vertical-align: top;
}
#contents_block .sec05 .bt-cont .c_base-box-row .item.txt-box{
	display: block;
	float: right;
	width: 410px;
	margin-top: -5px;
	padding: 0 50px 42px 0;
	line-height: 2;
	vertical-align: top;
}

/*--------------------------------------------------------------------------
   sec06
---------------------------------------------------------------------------*/
#contents_block .sec06 .sec-inner{
	width: 1280px;
	margin: 0 auto;
}
#contents_block .sec06 .hd-box{
	padding: 59px 0 68px;
	background: url(../images/amaou/index/sec_bg01.jpg) repeat 0 0;
}


/*--------------------------------------------------------------------------
   sec07
---------------------------------------------------------------------------*/
#contents_block .sec07{
	padding: 0 0 108px;
	background:  url(../images/amaou/index/01/sec07_bg_top.png), url(../images/amaou/index/sec_bg01.jpg);
	background-position: 50% 240px, 0 0;
	background-repeat: repeat-x, repeat;
}

#contents_block .sec07 .hd-box{
	padding: 59px 0 64px;
	background: url(../images/amaou/index/sec_bg01.jpg) repeat 0 0;
}

#contents_block .sec07 .sec-inner{
	position: relative;
	width: 978px !important;
	margin: 0 auto;
}
#contents_block .sec07 .ttl{
	margin: 65px auto 20px;
	font-size: 27px;
	text-align: center;
	color: #bc1900;
	line-height: 1;
}
#contents_block .sec07 .txt{
	text-align: center;
	font-size: 16px;
	line-height: 2;
}
#contents_block .sec07 .main-img{
	width: 978px;
	margin: 50px auto 40px auto;
	box-shadow: 10px 15px 30px rgba(100,100,100,.15);
	border-radius: 8px;
}

#contents_block .sec07 .next-ttl{
	margin-bottom: 10px;
	font-size: 32px;
	font-weight: bold;
}
#contents_block .sec07 .next-txt{
	margin-bottom: 50px;
	font-size: 16px;
	font-weight: bold;
	line-height: 2.18;
}
#contents_block .sec07 .deco{
	position: absolute;
	top: 660px;
	right: 0;
}

#contents_block .sec07 .c_base-box{
	margin-top: 58px;
	padding: 24px 0 22px;
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec08
---------------------------------------------------------------------------*/
#contents_block .sec08.wall-wrap{
	padding: 40px 0 52px 0;
	background:  url(../images/amaou/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec08 .share-box{
	text-align: center;
}
#contents_block .sec08 .share-box ul li{
	display: inline-block;
	margin: 0 10px;
}
#contents_block .sec08 .share-box ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec08 .share-box ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}


/*--------------------------------------------------------------------------
   sec09
---------------------------------------------------------------------------*/
#contents_block .sec09{
	position: relative;
}
#contents_block .sec09 .next-article{
	padding: 62px 0;
	text-align: center;
}
#contents_block .sec09 .list-area{
	padding: 40px 0;
	background:  url(../images/amaou/index/sec_bg03.jpg) repeat 0 0;
}
#contents_block .sec09 .list li{
	float: left;
}
#contents_block .sec09 a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec09 a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   pagetop
---------------------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: 491px !important;
}


/*--------------------------------------------------------------------------
   sprite
---------------------------------------------------------------------------*/
#contents_block .sec05 #sprite01{
	background: url(../images/amaou/index/01/img_sprite01.jpg) 0 0 no-repeat;
	width: 450px;
	height: 310px;
	border-radius: 6px;
}
#contents_block .sec05 #sprite01 span{
	display: block;
	/* 画像置換 */
  background: url(../images/amaou/index/01/img_sprite01.jpg) 0 0 no-repeat;
	width: 450px;
	height: 310px;
	border-radius: 6px;
  /* アニメーション */
  animation: sprite1 3s steps(13, start) infinite;
	-ms-animation: sprite1 3s steps(13, start) infinite;
}
@keyframes sprite1 {
  0%   {background-position: 0 0;}
  100% {background-position: -5850px 0;}
}
@-ms-keyframes sprite1 {
  0%   {background-position: 0 0;}
  100% {background-position: -5850px 0;}
}

/*--------------------------------------------------------------------------
   ページ下部マップ
---------------------------------------------------------------------------*/
#contents_block .btm-map{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg01.jpg) no-repeat 50% 0;
}
#contents_block .btm-map .sec-inner{
	position: relative;
	width: 980px !important;
	min-height: 700px;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg02.png) no-repeat 50% 0;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .btm-map .map-item{
	position: absolute;
	width: 170px;
/*	min-height: 298px;*/
	background: no-repeat 0 0;
}
#contents_block .btm-map .map-ttl{
	padding-top: 40px;
}
#contents_block .btm-map .map-item .img,
#contents_block .btm-map .map-item .btn{
	position: relative;
	z-index: 1;
}
#contents_block .btm-map .map-item .btn{
	width: 127px;
}
#contents_block .btm-map .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .btm-map .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .btm-map .map-item .ico{
	position: absolute;
}

/* map-item01 */
#contents_block .btm-map .map-item._type01{
	top: 179px;
	left: 223px;
}

/* map-item02 */
#contents_block .btm-map .map-item._type02{
	top: 60px;
	left: 815px;
}

/* map-item03 */
#contents_block .btm-map .map-item._type03{
	top: 485px;
	left: 534px;
}

/* map-item04 */
#contents_block .btm-map .map-item._type04{
	top: 287px;
	left: 54px;
}
#contents_block .btm-map .map-item._type04 .ico{
	top: 22px;
	left: -18px;
}

/* map-item05 */
#contents_block .btm-map .map-item._type05{
	top: 157px;
	left: 421px;
}
#contents_block .btm-map .map-item._type05 .ico{
	top: 29px;
	left: -18px;
}

/* map-item06 */
#contents_block .btm-map .map-item._type06{
	top: 247px;
	left: 803px;
}
#contents_block .btm-map .map-item._type06 .ico{
	top: 20px;
	left: -16px;
}

/* map-item07 */
#contents_block .btm-map .map-item._type07{
	top: 487px;
	left: 140px;
}
#contents_block .btm-map .map-item._type07 .ico{
	top: 20px;
	left: -16px;
}

/* map-item08 */
#contents_block .btm-map .map-item._type08{
	top: 428px;
	left: 718px;
}
#contents_block .btm-map .map-item._type08 .ico{
	top: 22px;
	left: -18px;
}
